## golang-github-emersion-go-textwrapper 0.0~git20160606.d0e65e5

=== debian/changelog ===
golang-github-emersion-go-textwrapper (0.0~git20160606.d0e65e5-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Ben Fiedler <debian@services.bfiedler.ch>  Wed, 22 Apr 2020 20:57:24 +0200

golang-github-emersion-go-textwrapper (0.0~git20160606.d0e65e5-1) unstable; urgency=medium

  * Initial release (Closes: #958392)

 -- Ben Fiedler <debian@services.bfiedler.ch>  Tue, 21 Apr 2020 14:28:27 +0200
