=== debian/control ===
Source: golang-github-emersion-go-textwrapper
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ben Fiedler <debian@services.bfiedler.ch>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-textwrapper
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-textwrapper.git
Homepage: https://github.com/emersion/go-textwrapper
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-textwrapper

Package: golang-github-emersion-go-textwrapper-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go writer that wraps long text lines to a specified length
 A writer that wraps long text lines to a specified length
